
/* Layout */

html {
	background:url(images/bg.png) repeat-x;
}
body {
	margin:0;
	background:url(images/header.jpg) no-repeat center top;
}
html, body, #wrap { 
	height:100%; 
}
body > #container {
	height: auto; 
	min-height:100%;
}
#content_container { 
	padding-bottom:154px; 
}
.wrapper {
	width:950px;
	margin:0 auto;
}
.wrapper_wider {
	width:100%;
	margin:0 auto;
}

#header .wrapper {
	position:relative;
	height:155px;
		background:url(images/logo.png) no-repeat 0 38px;
}

#footer {
	background:url(images/footer-bg.png) repeat-x;
	position:relative;
	margin-top:-134px;
	clear:both;
} 
.clear {
	clear:both;
}
#footer .wrapper {
	background:url(images/footer-fruit.png) no-repeat 0 5px;
	width:100%;
	height:69px;
	padding-top:60px;	
}
body.node-type-webform h3.node_title {
	display:none;
}


/* Typography */

@font-face {
    font-family: 'CorporateRoundedBold';
    src: url('fonts/corporoubol-webfont.eot');
    src: url('fonts/corporoubol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/corporoubol-webfont.woff') format('woff'),
         url('fonts/corporoubol-webfont.ttf') format('truetype'),
         url('fonts/corporoubol-webfont.svg#CorporateRoundedBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	font-size:12px;
	font-family:Arial, Verdana, sans-serif;
	color:#454545;
	line-height:1.5em;
}
h1,h2,a {
	color:#3A933C;
}
h1,h2,h3, #header {
	font-family:CorporateRoundedBold, Arial, Verdana, sans-serif;
	font-weight:normal;
	letter-spacing:0.5px;
}
h1 {
	font-size:38px;
	line-height:35px;
}
body.front h1{width:100%; text-align:center;}
h2 {
	font-size:28px;
}
h3 {
	font-size:18px;
	color:#F4991F;
}
#footer {
	font-size:12px;
}
.breadcrumb {
	text-transform:lowercase;
	float:right;
	margin-top:14px;
}
.breadcrumb a {
	color:#454545;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.region-content .content {
	min-height:100px;
}
ul.collapsible li {
	margin-bottom:5px;
}
ul.collapsible li:first-child {
	font-weight:bold;
}
ul.collapsible li:first-child:hover {
	cursor:pointer;
}

/* Menus */

#header ul {
	margin:0;
	padding:0;
	position:absolute;
	xleft:285px;
		right:0;
	top:66px;
}
#header ul li ul {display:none;}
#header li, #footer li {
	display:inline;
}
#header li {
	margin:0;
	padding:0;
}
#header a {
	margin:1px;
	text-transform:lowercase;
	font-size:16px;
	padding:0 8px;
	color:#138741;
}
#header a:hover {
	text-decoration:none;
}
#header li.active-trail a {
	background:#FFF url(images/button-bg.png) repeat-x bottom;
	border:1px solid #B5B5B5;
	border-radius:18px;
	box-shadow: 2px 2px 2px #ccc;
	margin:0;
	padding:5px 16px;
}
#header a:hover, #header li.active-trail a {
	color:#F5A11F
}
#footer ul {
	margin:0 10px 0 293px;
	padding:0;
	float:left;
}
#footer a {
	color:#454545;
	font-weight:bold;
}
.orange {
	color:#F5A11F;
}

/* Home page */

html.front {
	background:none;
}
body.front {
	background:#C0D2B3 url(images/bg-home.png) repeat-x;
}
body.front #footer {
	margin-top:0;
}
body.front #content_container {
	padding:0;
}
body.front #container {
	xbackground:url(images/logo.png) no-repeat 358px 38px;
	position:relative;
	z-index:5;
}
#magic_parallax {
	height:360px;
	margin:0 auto;
	z-index:1;
	width:100%;
	position:absolute;
}
#magic_parallax div {
	width:100%;
	margin:0 auto;
	height:1017px;
	background-position:top center;
	background-repeat:no-repeat;
	position:absolute;
	width:100%;
}
#magic_parallax #background {
	background-image:url(images/parallax/background.png);
}
#magic_parallax #midground {
	background-image:url(images/parallax/midground.png);
}
#magic_parallax #foreground {
	background-image:url(images/parallax/foreground.png);
}
body.front #header {
	margin-bottom:390px;
}
body.node-type-page h3.node_title, body.front h1.title {
	display:none;
	text-align:center;
}
.home_section {
	width:257px;
	float:left;
}
body.front #block-system-main {
	padding-left:257px;
	background:url(images/shadow-gradient.png) no-repeat bottom center;
	padding-bottom:50px;
	margin-bottom:30px;
}
.home_section h3 {
	margin:0 0 5px 0;
	color:#5AA331;
}
body.front .image_shadow img {
	border:1px solid #FFF;
}
.image_shadow h2 {
	position:absolute;
	bottom:24px;
	left:13px;
	width:311px;
	height:50px;
	color:#FFF;
	background:url(images/orange-strip.png);
	margin:0;
	text-align:center;
	line-height:50px;
	font-size:18px;
}
#home_feature {	
	background:#FFF url(images/home-shadow.png) no-repeat top center;
	padding:50px 0;
}
.region-home-feature {
	padding-left:280px;
}
#block-views-articles-block-1 .views-row-1 {
	background:url(images/shadow-medium.png) no-repeat bottom center;
	padding-bottom:70px;
	margin-bottom:50px;
}
#block-views-articles-block-1 h2 {
	margin-top:0;
	xcolor:#F6A61F;
	font-size:19px;
}
#block-views-articles-block-1 .image_shadow {
	float:right;
}
#block-views-articles-block-1 .node_fields {
	margin:0 357px 0 0;
}
#block-views-articles-block-1 p {
	margin-top:0;
}
.node_fields h2 {
	margin-bottom:10px;
}
body.front .region-below {
	position:relative;
	height:250px;
}

/* Products */

#block-views-products-block-1  , #block-views-careers-block-1, #block-views-services-block-1, #block-views-our-stories-block-1 {
	background:url(images/shadow-gradient.png) no-repeat top center;
	padding-top:50px;
	margin-top:50px;
}
a.more {
	color:#787878;
	background:#FFF url(images/button-bg.png) repeat-x bottom;
	border:1px solid #B5B5B5;
	border-radius:18px;
	box-shadow: 2px 2px 2px #ccc;
	padding:5px 16px;
}
a.more:hover {
	text-decoration:none;
	color:#333;
}
.image_shadow {
	float:left;
	background:url(images/image-shadow.png) no-repeat;
	padding:3px 0 0 12px;
	width:327px;
	height:215px;
	position:relative;
}

.image_shadow_tall {
	float:left;
	background:url(images/image-shadow-tall.png) no-repeat;
	padding:3px 0 0 12px;
	width:327px;
	height:430px;
	position:relative;
}


.node_fields {
	xmargin-left:357px;
}

body.node-type-product .image_shadow,
body.node-type-article .image_shadow,
body.node-type-service .image_shadow,
body.page-node  .image_shadow,
body.node-type-product .image_shadow_tall,
body.node-type-article .image_shadow_tall,
body.node-type-service .image_shadow_tall
{
	float:right;
}
body.node-type-product .field-name-body,
body.node-type-article .field-name-body,
body.node-type-service .field-name-body,
body.node-type-webform .field-name-body,
body.node-type-story .field-name-body,
body.node-type-career #block-system-main,
body.page-node-93 .field-name-body,
body.page-node-92 .field-name-body,
body.page-node-2 .field-name-body,
body.page-node-82 .field-name-body
{
	width:570px;
	float:left;
}
body.node-type-webform .field-name-body{
	width:950px;
	float:left;
}

#block-views-products-block,
#block-views-archive-block,
#block-views-careers-block, 
#block-views-services-block,
#block-views-careers-block,
#block-menu-block-1,
#block-views-products-block,
#block-views-our-stories-block
{
	float:right;
	width:317px;
}
#block-views-products-block a, 
#block-views-archive-block a,
#block-views-services-block a,
#block-views-careers-block a,
#block-menu-block-1 a,
#block-views-products-block a,
#block-views-our-stories-block a
{
	color:#454545;
}
#block-views-products-block li,
#block-views-archive-block li,
#block-views-services-block li,
#block-views-careers-block li,
#block-menu-block-1 li,
#block-views-products-block li,
#block-views-our-stories-block li
{
	border-bottom:1px solid #454545;
	line-height:45px;
	list-style:none;
	margin:0;
}
#block-views-products-block .content {
	background:url(images/shadow-small.png) no-repeat;
	padding-top:38px;
}

/* Articles */

.view-articles h2 {
	margin-bottom:10px;
}
.article_date {
	text-transform:uppercase;
}

/* Easy Slider */

#block-views-front-page-slider-block {
	position:absolute;
	left:228px;
	width:705px;
	padding-left:42px;
	margin-left:-25px;
}
#slider {
	width:674px !important;
}
#slider ul, #slider li {
	margin:0;
	padding:0;
	list-style:none;
	}
#slider li { 
	width:337px;
	height:215px;
	overflow:hidden; 
}	
#prevBtn, #nextBtn { 
	display:block;
	width:30px;
	height:77px;
	position:absolute;
	left:12px;
	top:71px;
	z-index:1000;
	text-indent:-9999px;
}	
#nextBtn { 
	left:717px;
}														
#prevBtn a, #nextBtn a {  
	display:block;
	position:relative;
	width:30px;
	height:31px;
	background:url(images/btn-prev.png) no-repeat 0 0;	
}	
#nextBtn a { 
	background:url(images/btn-next.png) no-repeat 0 0;	
}	
	
/*Drupal stuff*/	

pre {
	background: #ffffe5;
	border: 1px solid #ffe57f;
	padding: 10px;
	border-radius:8px;
	margin-bottom: 1.5em;
}
div.messages.status {
	background: #ebfeea url(images/tick.png) no-repeat 6px 12px;
	border: 2px solid #91ff89;
}
div.messages {
	border-radius:4px;
	padding: 10px 10px 8px 30px;
	margin: 0 0 15px 0;
}
body.cke_show_borders {
	background:none;
}
.node-form .standard {
	clear:none;
}
table {
	border-collapse:separate;
}

body.front #block-system-main .image_shadow , 
body.front #block-system-main .field-name-field-image , 
body.page-node-60 #block-system-main .field-name-field-image ,
body.page-node-60 #block-system-main .image_shadow,
body.page-node-81 #block-system-main .field-name-field-image ,
body.page-node-81 #block-system-main .image_shadow,
body.page-node-99 #block-system-main .image_shadow
{display:none;}
.region-content .content{minimum-height:120px }

.item-list ul ,.menu-block-1 ul {
    margin: 0 0 0.75em;
    padding: 0;
}